<?php
// ========= WD Tag File Setup & Status Checker - Part 1 of 2 ==========
// =========== Script by Al Rooker www.Newton-Noss.co.uk/tech ===========
//
// What this script does
// This script will setup your page for WD php tags using the wd_php_tags.php.
//
// Although it's usually unlikely, if you load your page at the exact 
// same time when the tags file is being FTPed to your server, it will give a
// missing file error. So this script will also fix that error by refreshing the 
// page, and showing a polite message with a link in case the user's browser does
// not refresh, or if it's a search engine bot.
//
// Don't forget there are two parts to this script!
//
// SETTINGS
// Full server path to the wd_php_tags.php script 

// OK it is, so let's just display your page as normal.
// Other script calls can go here e.g
// require_once("file:///C|/Users/Mimmo/Desktop/Documents/wd_php_tags/tides_processor.php");
 
 require_once("wd_php_tags.php");
// That's it. No more settings!
//
//
// Let's see if the tag file is loaded
if (file_exists("$wdptagfile"))
{ 
?>



<!DOCTYPE html><!-- HTML5 -->
<html prefix="og: http://ogp.me/ns#" lang="it-IT" dir="ltr">
	<head>
		<title>meteolivebrancaleone.it</title>
		<meta charset="utf-8" />
		<!--[if IE]><meta http-equiv="ImageToolbar" content="False" /><![endif]-->
		<meta name="author" content="Mimmo Valastro" />
		<meta name="generator" content="Incomedia WebSite X5 Evolution 12.0.10.32 - www.websitex5.com" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="icon" href="favicon.png?12-0-10-32-636231441764942402" type="image/png" />
		<link rel="stylesheet" type="text/css" href="style/reset.css?12-0-10-32" media="screen,print" />
		<link rel="stylesheet" type="text/css" href="style/print.css?12-0-10-32" media="print" />
		<link rel="stylesheet" type="text/css" href="style/style.css?12-0-10-32" media="screen,print" />
		<link rel="stylesheet" type="text/css" href="style/template.css?12-0-10-32" media="screen" />
		<link rel="stylesheet" type="text/css" href="style/menu.css?12-0-10-32" media="screen" />
		<!--[if lte IE 7]><link rel="stylesheet" type="text/css" href="style/ie.css?12-0-10-32" media="screen" /><![endif]-->
		<link rel="stylesheet" type="text/css" href="pcss/index.css?12-0-10-32-636231441765272572" media="screen" />
		<!--[if lt IE 9]><link rel="stylesheet" type="text/css" href="pcssie/index.css" media="screen" /><![endif]-->
		
		<script type="text/javascript" src="res/jquery.js?12-0-10-32"></script>
		<script type="text/javascript" src="res/x5engine.js?12-0-10-32" data-files-version="12-0-10-32"></script>
		
		
		
		<script type="text/javascript">
			x5engine.boot.push(function () { x5engine.utils.imCodeProtection('Mimmo Valastro'); });
			x5engine.boot.push(function () { x5engine.utils.checkBrowserCompatibility(); });
		</script>
		
	</head>
	<body>
		<div id="imHeaderBg"></div>
		<div id="imFooterBg"></div>
		<div id="imPage">
			<div id="imHeader">
				<h1 class="imHidden">meteolivebrancaleone.it</h1>
				
				<div class="imTemplateContent" style="position: absolute; top: 136px; left: 722px; width: 278px; height: 42px; overflow: hidden;"><html lang="it">
<?PHP
    header("Refresh: 19; url=" . $_SERVER["PHP_SELF"]);
?>

    <?php

    if (isset($_GET['clock'])) {

        echo date("H:i:s");

        die();

    }

    ?>

    <html>

        <head>

            <script language="JavaScript">

<!--

function showtime()

{ 

    setTimeout("showtime();",1000);

    callerdate.setTime(callerdate.getTime()+1000);

    var hh = String(callerdate.getHours());

    var mm = String(callerdate.getMinutes());

    var ss = String(callerdate.getSeconds());

    document.clock.face.value = 

        ((hh < 10) ? " " : "") + hh +

        ((mm < 10) ? ":0" : ":") + mm +

        ((ss < 10) ? ":0" : ":") + ss;

}

callerdate=new Date(<?php echo date("Y,m,d,H,i,s");?>);

//-->

</script>

<body onLoad="showtime()">

<form name="clock"><input type="text" name="face" value="" size=20></form>



    </html>



</div>
				<div class="imTemplateContent" style="position: absolute; top: 55px; left: 141px; width: 749px; height: 99px;"><img src="images/header_text.png" alt="MeteoliveBrancaleone" style="width: 749px; height: 99px;" /></div>
			</div>
			<a class="imHidden" href="#imGoToCont" title="Salta il menu di navigazione">Vai ai contenuti</a>
			<a id="imGoToMenu"></a><p class="imHidden">Menu principale:</p>
			<div id="imMnMnGraphics"></div>
			<div id="imMnMn" class="auto">
				<div class="hamburger-site-background menu-mobile-hidden"></div><div class="hamburger-button"><div><div><div class="hamburger-bar"></div><div class="hamburger-bar"></div><div class="hamburger-bar"></div></div></div></div><div class="hamburger-menu-background-container"><div class="hamburger-menu-background menu-mobile-hidden"><div class="hamburger-menu-close-button"><span>&times;</span></div></div></div>
				<ul class="auto menu-mobile-hidden">
					<li id="imMnMnNode0" class="imPage imMnMnCurrent">
						<a href="index.php">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Home</span></span>
							</span>
						</a>
					</li><li id="imMnMnNode3" class=" imPage">
						<a href="dati-mese-corrente.html">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Dati Mese Corrente</span></span>
							</span>
						</a>
					</li><li id="imMnMnNode4" class=" imPage">
						<a href="storico-anno.html">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Storico Anno</span></span>
							</span>
						</a>
					</li><li id="imMnMnNode5" class=" imPage">
						<a href="archivio.html">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Archivio</span></span>
							</span>
						</a>
					</li><li id="imMnMnNode9" class=" imPage">
						<a href="multimedia.html">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Multimedia</span></span>
							</span>
						</a>
					</li><li id="imMnMnNode11" class=" imPage">
						<a href="amministratore.html">
							<span class="imMnMnFirstBg">
								<span class="imMnMnTxt"><span class="imMnMnImg"></span><span class="imMnMnTextLabel">Amministratore</span></span>
							</span>
						</a>
					</li></ul>
			</div>
			<div id="imContentGraphics"></div>
			<div id="imContent">
				<a id="imGoToCont"></a>
				<div id="imGroup_1" class="imVGroup">
				<div id="imGroup_2" class="imHGroup">
				<div id="imCell_12"><div id="imCellStyleGraphics_12"></div><div id="imCellStyle_12" data-responsive-sequence-number="1"><div id="imHTMLObject_12" class="imHTMLObject" style="height: 180px; overflow: hidden; text-align: right;"><p><font size="100" face="Century Gothic " color="#ffa41a"><h2>Temperatura attuale<h2><h1><?php tags(361);?>C</h1></font></p></div></div></div><div id="imGroup_3" class="imEGroup"></div>
				
				</div><div id="imGroup_4" class="imHGroup">
				<div id="imGroup_5" class="imVGroup">
				<div id="imCell_10"><div id="imCellStyleGraphics_10"></div><div id="imCellStyle_10" data-responsive-sequence-number="2"><div id="imHTMLObject_10" class="imHTMLObject" style="height: 350px; overflow: hidden; text-align: right;"> 
				
				 <table border="1">
				
				  <caption>Aggiornamento del : <?php tags(68);?> . <?php tags(69);?> . <?php tags(70);?> ore <?php tags(67);?> : <?php tags(66);?></caption>
				
				  <tr><td colspan="3"></td></tr>
				
				  <tr><th>Temperatura</td>
				
				   <td>attuale:<?php tags(361);?></td>
				
				   <td>Min:<?php tags(373);?> alle ore <?php tags(376);?></td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td>( 0.0 )</td>
				
				   <td>Max:<?php tags(370);?>alle ore <?php tags(372);?></td>
				
				  </tr>
				
				  <tr><td colspan="3"></td></tr>
				
				  <tr><th>Vento</td>
				
				   <td>Attuale:<?php tags(376);?></td>
				
				   <td>direzione <?php tags(636);?>( <?php tags(643);?> )</td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td>Media</td>
				
				   <td><?php tags(719);?> alle ore <?php tags(654);?> </td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td>Gusts</td>
				
				   <td>Max <?php tags(719);?> at <?php tags(654);?></td>
				
				  </tr>
				
				  <tr><td colspan="3"></td></tr>
				
				  <tr><th>Pioggia</td>
				
				   <td>Oggi :   <?php tags(777);?></td>
				
				   <td>Questo mese : <?php tags(779);?></td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td></td>
				
				   <td>Questo anno: <?php tags(780);?></td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td></td>
				
				   <td>Giorni con pioggia:<?php tags(792);?></td>
				
				  </tr>
				
				  <tr><td colspan="3"></td></tr>
				
				  
				
				  <tr><td></td>
				
				   
				  <tr><th>Pressione</td>
				
				   <td>Attuale : <?php tags(742);?></td>
				
				   <td>Min: <?php tags(746);?>  alle ore <?php tags(747);?></td>
				
				  </tr>
				
				  <tr><td></td>
				
				   <td>Stazionaria ( <?php tags(752);?>. )</td>
				
				   <td>Max: <?php tags(744);?> alle ore <?php tags(745);?></td>
				
				  </tr>
				
				  <tr><td colspan="3"></td></tr>		
				
				  <tr><td colspan="3" align="center">
				
							
				
				   </td>
				
				  </tr>
				
				  </table>	</div></div></div><div id="imCell_9"><div id="imCellStyleGraphics_9"></div><div id="imCellStyle_9" data-responsive-sequence-number="3"><div id="pluginAppObj_09">
				        <div class="fb-pa-wrapper" style="overflow: auto">
				            <div class='fb-page' data-href='https://www.facebook.com/www.meteolivebrancaleone.it/?fref=ts'  data-height='500' data-width='340' data-adapt-container-width='true' data-small-header='false' data-hide-cover='false' data-show-facepile='true' data-show-posts='true'></div>
				        </div>
				        <script>
				            var pluginAppObj_09_timeout = null;
				            (function() {
				
				                //FACEBOOK JDK INCLUSION. ONLY ONCE PER PAGE
				                if($("#fb-jdk-container").length == 0){
				                    var lang = 'it_IT';
				                    var script = $("<script />", {
				                        html: "(function(d, s, id) {  var js, fjs = d.getElementsByTagName(s)[0];  if (d.getElementById(id)) return;  js = d.createElement(s); js.id = id;  js.src = \"//connect.facebook.net/" + lang + "/sdk.js#xfbml=1&version=v2.6\";  fjs.parentNode.insertBefore(js, fjs);}(document, \"script\", \"facebook-jssdk\"))"
				                        });
				                    var fb_sdk_inclusion = "<div id=\"fb-jdk-container\"><div id=\"fb-root\"></div>" + script.prop('outerHTML') + "</div>";
				                    $("body").prepend(fb_sdk_inclusion);
				                }
				
				                $("#imContent").on("breakpointChangedOrFluid", function (e, breakpoint) {
				                    if(pluginAppObj_09_timeout === null) {
				                        pluginAppObj_09_timeout = window.setTimeout(function() {
				                            pluginAppObj_09_timeout = null;
				                            $('#pluginAppObj_09 .fb-page').removeClass('fb_iframe_widget fb_iframe_widget_fluid');
				                            FB.XFBML.parse();
				                        }, 300);
				                    }
				                });
				            })();
				        </script>
				    </div></div></div>
				</div><div id="imGroup_6" class="imVGroup">
				<div id="imCell_13"></div><div id="imGroup_7" class="imEGroup"></div>
				
				</div>
				</div>
				</div>
				<div id="imFooPad" style="height: 0px; float: left;">&nbsp;</div><div id="imBtMn"><a href="index.php">Home</a> | <a href="dati-mese-corrente.html">Dati Mese Corrente</a> | <a href="storico-anno.html">Storico Anno</a> | <a href="archivio.html">Archivio</a> | <a href="multimedia.html">Multimedia</a> | <a href="amministratore.html">Amministratore</a> | <a href="imsitemap.html">Mappa generale del sito</a></div>
				<div class="imClear"></div>
			</div>
			<div id="imFooter">
				
				<div id="imFooterResponsiveContent">Copyright 2016. All rights reserved.</div>
			</div>
		</div>
		<span class="imHidden"><a href="#imGoToCont" title="Rileggi i contenuti della pagina">Torna ai contenuti</a> | <a href="#imGoToMenu" title="Naviga ancora nella pagina">Torna al menu</a></span>
		
		<noscript class="imNoScript"><div class="alert alert-red">Per poter utilizzare questo sito  necessario attivare JavaScript.</div></noscript>
        
        
        
  <?php
// ======= WD Tag File Setup & Status Checker - Part 2 of 2 =======
// =========== Script by Al Rooker www.Newton-Noss.co.uk ===========
//
// Put this part of the script just before your closing </body> tag.
//
// Oh dear, the tags file wasn't available just then, so let's show a
// quick message that says "Refreshing data! If page does not reload, 
// hit refresh in your browser, or click here", with a link to your 
// same page. After 2 seconds the page will automatically refresh, by
// which time the tags file should be ready.
} else {
echo "<";
echo "html><";
echo "head>";
echo "<META HTTP-EQUIV=\"Refresh\" CONTENT=\"2\">";
echo "<body>";
echo "Refreshing data! If page does not reload, hit refresh in your browser, or <a href = \"";
echo $_SERVER["PHP_SELF"];
echo "\">click here</a>.";
}
// Script version
ptagscred();
?>

       
        
        
	</body>
</html>
